{
    "path": "$OET_PATH/testcases/function_test/pkg_test/culmus-fonts/culmus-miriam-clm-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_culmus-miriam-clm-fonts_function_install",
            "desc": "测试软件包能否通过系统包管理器成功安装。"
        },
        {
            "name": "test_culmus-miriam-clm-fonts_function_fontfile_exist",
            "desc": "验证软件包安装后，其核心字体文件（如 Miriam CLM）是否存在于系统字体目录中。"
        },
        {
            "name": "test_culmus-miriam-clm-fonts_function_fontconfig",
            "desc": "测试字体安装后，是否被字体配置系统（如fontconfig）正确识别和索引。"
        },
        {
            "name": "test_culmus-miriam-clm-fonts_function_app_usage",
            "desc": "在支持字体选择的应用程序（如LibreOffice、GIMP）中验证 Miriam CLM 字体是否可用并可渲染。"
        },
        {
            "name": "test_culmus-miriam-clm-fonts_function_uninstall",
            "desc": "测试软件包能否通过系统包管理器干净地卸载，并移除相关字体文件。"
        }
    ]
}